Symantec Endpoint Protection Manager CVE-2015-8152 Cross Site Request Forgery Vulnerability

Bugtraq ID: 84343
Class: Input Validation Error
CVE: CVE-2015-8152
Remote: Yes
Local: No
Published: Mar 17 2016 12:00AM
Updated: Mar 23 2017 12:01AM
Credit: Anatoly Katyushin working with Kaspersky Labs.
Vulnerable: Symantec Endpoint Protection Manager 12.1.2015 2015
Symantec Endpoint Protection Manager 12.1.3
Symantec Endpoint Protection Manager 12.1.2
Symantec Endpoint Protection Manager 12.1.1
Symantec Endpoint Protection Manager 12.1.4023.4080
Symantec Endpoint Protection Manager 12.1-RU6-MP3
Symantec Endpoint Protection Manager 12.1-RU6-MP2
Symantec Endpoint Protection Manager 12.1-RU6-MP1
Symantec Endpoint Protection Manager 12.1 RU6
Symantec Endpoint Protection Manager 12.1 RU5
Symantec Endpoint Protection Manager 12.1 RU4a
Symantec Endpoint Protection Manager 12.1 RU4 MP1
Symantec Endpoint Protection Manager 12.1 RU4
Symantec Endpoint Protection Manager 12.1 RU3
Symantec Endpoint Protection Manager 12.1 RU2
Symantec Endpoint Protection Manager 12.1
Not Vulnerable: Symantec Endpoint Protection Manager 12.1-RU6-MP4


 

Privacy Statement
Copyright 2010, SecurityFocus